Subject: Entrepreneur Story
From: "Merilee:::Kern Communications" <[email-masked]>
To: "Ketra Oberlander" <[email-masked]>, <[email-masked]>
Date: Tue, 2 Jun 2009 13:32:00 -0700

http://www.entrepreneur.com/startingabusiness/businessideas/article201930.html 

Turn Passion into Money 
These entrepreneurs turned their hobbies into businesses. Learn how you can, too. 

By Jennifer Wang   |   June 01, 2009

At the age of 19, Tommy Dement bought his first Corvette--a rare 1960 two-seater model that established his love for what he considers "automotive works of art." Forty years (and hundreds of restored Corvettes) later, Tommy and his brother Donny, 54, are not only still driving classic Corvettes, they're making money doing it.

Now in its sixth year of operation, Murfreesboro, Tenn.-based dealership Vintage Vettes is a hobby-turned-business--and almost by accident. In 2004, Tommy sold a personal Corvette on eBay Motors, and was overwhelmed by the positive response he got online. It was, he says, an "amazing" realization, since being able to turn a leisure pastime into a profitable business was a perfect way to ensure a happy work life beyond traditional retirement age.
Like all small-business owners, the Dement brothers made mistakes, like not shopping around for best-price services and not always making sure advertising dollars were spent most effectively. As a two-man outfit, there were administrative hurdles as well: They had to sort out licensing and cost management without much support, and struggled to decipher growth decisions. "The bigger your [store] gets, the more you have to decide about insurance, overhead and expenses. With regulations and restrictions, things become a little bit more difficult to do," Tommy says.

At its sales peak in 2006, Vintage Vettes sold 56 cars, but a down economy has meant fewer cars sold--just 10 so far this year. Still, the Dements are hopeful. "Things might turn around. It's been good," Tommy says. "Yeah. Good," he repeats, laughing. "I can drive any Corvette that we have in our showroom--55s, 54s, 60s--another thing that makes it nice."

Spread the Word
There's another plus to making your hobby a business: you can share it. That's what Kate Rothacker, 54, did when she moved from California to Pennsylvania in 1995 and introduced scrapbooking to a community that grew to love it.

"I just had a passion for it and believed that more people should do it," she says. Her free informal workshops eventually turned into small-group scrapbooking retreats at a local bed and breakfast. Finally, after seven years, Rothacker decided having her own house to rent for these events would be more economical.

So began Cozy Crop House, which has offered affordable "girl's getaway" scrapbooking escapes, with equipment and supplies on hand, and lots of pampering options since 2006. The response has been so good that Rothacker recently opened a second location and is now looking into franchising.

For Rothacker, the toughest part about being a business owner is dealing with paperwork and customer service, but she gets help for most everything else. She enlists vendors for supplies so she doesn't need to worry about retail, and outsources meal preparation, cleaning services, massage therapists--"Pretty much anything I didn't have a passion for, I tried to find somebody else who could make some income to do it."

The added benefit is that partnering makes for a stronger team. "It's a win-win situation when you can grow and bring somebody along with you, especially in this economy. They all want to help me as much as I want to help them," she says.

Pursue Your Passion (and Help Others, Too)
Helping others can also be the foundation of a hobby-turned-business. That's what Ketra Oberlander, 46, had in mind for Art of Possibility Studios, an art brand agency that represents handicapped artists. An avid art collector for many years, Oberlander suffered from a vision disorder that caused her sight to fail in her late 30s. But at 40, compelled to express her creativity after years as a writer and editor, she picked up a paint brush and started a second career as an artist.

A few years later, she decided to start a business to help artists in similar situations. Despite the obstacles, she never doubted her eventual success. "I knew there was a path to profitability; I just had to figure out what it was," she says, adding that with mentorship from her peers in the art community, AOP Studios is running smoothly.

"It's a terrible time to start a business," Oberlander admits, "but what I'm doing matters, so I've got to make time for that." And like Rothacker and the Dements, she is optimistic. "I'm not cash-flow positive, but I am making money and making deals in a down economy," she says. "It's going to work. The question is how big and how fast?"

Her advice is to make sure your passion is real. "You've got to love it on a level deeper than a pastime you enjoy," she says. "There are obstacles, there are disappointments, there are setbacks, there are victories, and you've got to be able to have something that makes all of that worth it." And be nimble. Noting that she has made significant changes to her business plan and operations along the way, "You have to be able to learn and [then] apply it," Oberlander says.

Finally, take that leap of faith. "There's no school like just doing it," she says. "At some point, everyone who goes from a hobby to a business has to say, 'Well, my friends and family want to give me money, so maybe people I don't know will want to give me money for it, too.' And you just show up and do what it takes to find out."

For Oberlander, at that point 18 months ago, it paid off.

Know What You're Worth
Tarah Cranford, 28, took that leap of faith shortly after she was laid off from an advertising job. Now the owner of Tarah Photography, she recalls how at the time, she felt there was nothing to lose. "It was either that or find a position at Trader Joe's," she jokes. So she tested the waters, following up with people who'd solicited her for price quotes after seeing her work for family and friends.

It was nerve-wracking at first. "I didn't know if I could make money from it," Cranford says. "But after I invested a little into it, I started doing shoots every single week, and I knew that this was what I wanted to do--well, that's the Cliff Notes version anyway."

If you want to make a living from a skill, one of the most important things is to do careful research on where to price yourself and what workflow applications work most efficiently, Cranford says. She also cautions hobbyists to make sure they're qualified to get paid for doing what they love. "If you're a novice, I don't think it would be fair to charge others a price. If you aren't, then go for it, because at the end of the day, you can either say, 'I tried it and it didn't work and [now] I know,' or, 'This is what I love and it's working out and it's amazing.'" 

Without a big marketing budget, it's also important to pay special attention to promoting business visibility. "In the beginning, I thought that if I had a website and my company listed in a couple places, that was all I needed. But that's not the case," she says.
Now, Cranford leverages social media platforms and has hired an SEO expert to drive traffic to her website.

It's worked. Jobs have increased tenfold since she opened her full-fledged photography studio. So it's no wonder that she encourages others to strike out on their own. "I think there are a lot of people out there who have amazing talents and hobbies they do on the side, but the biggest thing for hobbyists is they're scared that they're not good enough," she asserts. "But they should get over that fear of rejection. They have a lot to offer."

Copyright © 2009 Entrepreneur Media, Inc. All rights reserved.